[A2DPMP3]
FS=48000
CHANNELMODE=stereo
BITRATE=64000
CODECNUM=1
CODEC1=Fraunhofer IIS MPEG Layer-3 Codec (professional)

[A2DPSBC]
FS=48000
CHANNELMODE=joint stereo
MAXBITPOOL=22
MINBITPOOL=22
BLOCKS=16
SUBBANDS=8
ALLOC_METHORD=LOUDNESS

[A2DP]
MTU=672

[SWITCHUSBDEVICE]
WAITTIMES=20
TIMELEN=500

[SBCHighQuality]
FS=48000
CHANNELMODE=joint stereo
MAXBITPOOL=32
MINBITPOOL=32
BLOCKS=16
SUBBANDS=8
ALLOC_METHORD=LOUDNESS

[SBCMiddleQuality]
FS=48000
CHANNELMODE=joint stereo
MAXBITPOOL=22
MINBITPOOL=22
BLOCKS=16
SUBBANDS=8
ALLOC_METHORD=LOUDNESS

[MPEG12HighQuality]
FS=48000
CHANNELMODE=joint stereo
BITRATE=128000

[MPEG12MiddleQuality]
FS=48000
CHANNELMODE=stereo
BITRATE=64000
